body{
    background-color: rgba(244, 145, 14, 0.2); // bright orange;
}
/*    MENU    */
.topnav {
    display: flex;
    justify-content: space-between;

}
.topnav a {
    float: left;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

/* Index descripció */
.top{
    background-image: url("../Images/bg_index.jpg");
    color: aliceblue;
    padding: 20px;
}

/**/
.titol{
    text-align: center;
}
.gallery{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;


}
.photo {
    padding: 30px;
    margin: 10px;
    border-style: solid;
    border-color: aliceblue;
    background-color: aliceblue;
    border-radius: 15px 50px 30px;
    list-style-type: none;
}
.photo a{
    text-decoration: none;
    color: black;
}
.footer {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 30px;
    color: #2f2f2f;
    background-color: #fff;
    border-top: 1px solid #e5e5e5;
}
.footer_div{
    margin: 30px;
    list-style-type: none;
}
#formulario{
    padding: 30px;
}
.image{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.galeria_tortuga{
    border-radius: 8px;
    padding: 5px;
    width: 150px;
}